[
	{
		"metadata": {},
		"data": [
			{
				"code": "FR",
				"label": "France",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"code": "DE",
				"label": "Allemagne",
				"displayOrder": 20,
				"isActive": true
			},
			{
				"code": "AT",
				"label": "Autriche",
				"displayOrder": 30,
				"isActive": true
			},
			{
				"code": "BE",
				"label": "Belgique",
				"displayOrder": 40,
				"isActive": true
			},
			{
				"code": "BG",
				"label": "Bulgarie",
				"displayOrder": 50,
				"isActive": true
			},
			{
				"code": "HR",
				"label": "Croatie",
				"displayOrder": 60,
				"isActive": true
			},
			{
				"code": "CY",
				"label": "Chypre",
				"displayOrder": 70,
				"isActive": true
			},
			{
				"code": "DK",
				"label": "Danemark",
				"displayOrder": 80,
				"isActive": true
			},
			{
				"code": "ES",
				"label": "Espagne",
				"displayOrder": 90,
				"isActive": true
			},
			{
				"code": "EE",
				"label": "Estonie",
				"displayOrder": 100,
				"isActive": true
			},
			{
				"code": "FI",
				"label": "Finlande",
				"displayOrder": 110,
				"isActive": true
			},
			{
				"code": "GR",
				"label": "Grèce",
				"displayOrder": 120,
				"isActive": true
			},
			{
				"code": "HU",
				"label": "Hongrie",
				"displayOrder": 130,
				"isActive": true
			},
			{
				"code": "IE",
				"label": "Irlande",
				"displayOrder": 140,
				"isActive": true
			},
			{
				"code": "IT",
				"label": "Italie",
				"displayOrder": 150,
				"isActive": true
			},
			{
				"code": "LV",
				"label": "Lettonie",
				"displayOrder": 160,
				"isActive": true
			},
			{
				"code": "LT",
				"label": "Lituanie",
				"displayOrder": 170,
				"isActive": true
			},
			{
				"code": "LU",
				"label": "Luxembourg",
				"displayOrder": 180,
				"isActive": true
			},
			{
				"code": "MT",
				"label": "Malte",
				"displayOrder": 190,
				"isActive": true
			},
			{
				"code": "NL",
				"label": "Pays-Bas",
				"displayOrder": 200,
				"isActive": true
			},
			{
				"code": "PL",
				"label": "Pologne",
				"displayOrder": 210,
				"isActive": true
			},
			{
				"code": "PT",
				"label": "Portugal",
				"displayOrder": 220,
				"isActive": true
			},
			{
				"code": "CZ",
				"label": "République tchèque",
				"displayOrder": 230,
				"isActive": true
			},
			{
				"code": "RO",
				"label": "Roumanie",
				"displayOrder": 240,
				"isActive": true
			},
			{
				"code": "GB",
				"label": "Royaume-Uni",
				"displayOrder": 250,
				"isActive": true
			},
			{
				"code": "SK",
				"label": "Slovaquie",
				"displayOrder": 260,
				"isActive": true
			},
			{
				"code": "SI",
				"label": "Slovénie",
				"displayOrder": 270,
				"isActive": true
			},
			{
				"code": "SE",
				"label": "Suède",
				"displayOrder": 280,
				"isActive": true
			},
			{
				"code": "TN",
				"label": "Tunisie",
				"displayOrder": 290,
				"isActive": true
			},
			{
				"code": "DZ",
				"label": "Algérie",
				"displayOrder": 300,
				"isActive": true
			},
			{
				"code": "MA",
				"label": "Maroc",
				"displayOrder": 310,
				"isActive": true
			},
			{
				"code": "KR",
				"label": "Corée du Sud",
				"displayOrder": 320,
				"isActive": true
			},
			{
				"code": "CN",
				"label": "Chine",
				"displayOrder": 330,
				"isActive": true
			},
			{
				"code": "JP",
				"label": "Japon",
				"displayOrder": 340,
				"isActive": true
			},
			{
				"code": "IN",
				"label": "Inde",
				"displayOrder": 350,
				"isActive": true
			}
		]
	}
]